libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_CameraFilesystemFolder Struct Reference

## Data Fields

char * | name
int | files_dirty
int | folders_dirty
struct _CameraFilesystemFolder * | next
struct _CameraFilesystemFolder * | folders
struct _CameraFilesystemFile * | files

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-filesys.c